.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912308;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.421563,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.421563,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.421563,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.120000px;}
._2{margin-left:-1.892000px;}
._3{width:1.048000px;}
._0{width:4.200000px;}
._1{width:47.432000px;}
.fc5{color:rgb(88,88,90);}
.fc4{color:rgb(0,81,158);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(197,198,200);}
.fc3{color:rgb(255,213,0);}
.fs9{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:52.400000px;}
.fs4{font-size:67.628000px;}
.fs0{font-size:84.000000px;}
.fs3{font-size:116.000000px;}
.fsa{font-size:200.000000px;}
.y0{bottom:0.000000px;}
.y1b{bottom:37.348297px;}
.y1a{bottom:52.765683px;}
.y19{bottom:68.183069px;}
.y72{bottom:109.806318px;}
.y6f{bottom:128.604770px;}
.y73{bottom:158.340571px;}
.y74{bottom:175.437971px;}
.y75{bottom:267.373772px;}
.y76{bottom:284.471172px;}
.y6{bottom:290.473674px;}
.y5{bottom:314.569764px;}
.y4{bottom:338.665854px;}
.y77{bottom:361.701035px;}
.y3{bottom:362.761944px;}
.y6e{bottom:363.240043px;}
.y6d{bottom:374.803083px;}
.y78{bottom:378.798434px;}
.y6c{bottom:386.366123px;}
.y2{bottom:386.858034px;}
.y6b{bottom:397.929162px;}
.y6a{bottom:409.492202px;}
.y68{bottom:421.055242px;}
.y69{bottom:424.267197px;}
.y79{bottom:427.332848px;}
.y7{bottom:431.507587px;}
.y67{bottom:432.618281px;}
.y7a{bottom:444.430247px;}
.y66{bottom:450.284036px;}
.y46{bottom:467.949791px;}
.y8{bottom:480.041840px;}
.y45{bottom:485.615546px;}
.y1{bottom:494.765605px;}
.y9{bottom:497.139240px;}
.y44{bottom:503.281301px;}
.y43{bottom:503.282907px;}
.y42{bottom:520.947056px;}
.y7b{bottom:536.366049px;}
.y41{bottom:538.612812px;}
.y7c{bottom:553.463448px;}
.y40{bottom:556.278567px;}
.y65{bottom:573.944322px;}
.y3f{bottom:573.963593px;}
.ya{bottom:589.075041px;}
.y64{bottom:591.610077px;}
.y3e{bottom:591.627742px;}
.yb{bottom:606.172440px;}
.y63{bottom:609.275832px;}
.y3d{bottom:609.291891px;}
.y62{bottom:626.941587px;}
.y3c{bottom:626.956041px;}
.y7d{bottom:630.693311px;}
.y61{bottom:644.607342px;}
.y3b{bottom:644.620190px;}
.y7e{bottom:647.790711px;}
.y60{bottom:662.273097px;}
.y3a{bottom:662.284339px;}
.y5f{bottom:679.938852px;}
.y39{bottom:679.948488px;}
.yc{bottom:683.402303px;}
.y7f{bottom:696.324964px;}
.y5e{bottom:697.604607px;}
.y38{bottom:697.612637px;}
.yd{bottom:700.499703px;}
.y80{bottom:713.422363px;}
.y5d{bottom:715.270362px;}
.y37{bottom:715.276786px;}
.y5c{bottom:732.936117px;}
.y36{bottom:732.940935px;}
.ye{bottom:749.033956px;}
.y5b{bottom:750.601872px;}
.y35{bottom:750.605084px;}
.yf{bottom:766.131516px;}
.y5a{bottom:768.267627px;}
.y34{bottom:768.269233px;}
.y33{bottom:785.933382px;}
.y59{bottom:803.599137px;}
.y32{bottom:803.607167px;}
.y81{bottom:805.358165px;}
.y58{bottom:821.264892px;}
.y31{bottom:821.271316px;}
.y82{bottom:822.455564px;}
.y57{bottom:838.930647px;}
.y30{bottom:838.935465px;}
.y56{bottom:856.596402px;}
.y2f{bottom:856.599614px;}
.y10{bottom:858.067157px;}
.y55{bottom:874.262157px;}
.y2e{bottom:874.263763px;}
.y11{bottom:875.164717px;}
.y2d{bottom:891.927912px;}
.y83{bottom:899.685427px;}
.y54{bottom:909.593667px;}
.y2c{bottom:909.596879px;}
.y84{bottom:916.782987px;}
.y53{bottom:927.259423px;}
.y2b{bottom:927.261028px;}
.y2a{bottom:944.925178px;}
.y12{bottom:952.394419px;}
.y52{bottom:962.590933px;}
.y29{bottom:962.610204px;}
.y85{bottom:965.317240px;}
.y13{bottom:969.491980px;}
.y51{bottom:980.256688px;}
.y28{bottom:980.274353px;}
.y86{bottom:982.414801px;}
.y50{bottom:997.922443px;}
.y27{bottom:997.938502px;}
.y18{bottom:1005.410153px;}
.y4f{bottom:1015.588198px;}
.y26{bottom:1015.602652px;}
.y14{bottom:1018.026233px;}
.y4e{bottom:1033.253953px;}
.y25{bottom:1033.266801px;}
.y15{bottom:1035.123632px;}
.y4d{bottom:1050.919708px;}
.y24{bottom:1050.930950px;}
.y16{bottom:1058.407418px;}
.y4c{bottom:1068.585463px;}
.y23{bottom:1068.595099px;}
.y17{bottom:1073.916185px;}
.y87{bottom:1074.350441px;}
.y4b{bottom:1086.251218px;}
.y22{bottom:1086.259248px;}
.y88{bottom:1091.447841px;}
.y4a{bottom:1103.916973px;}
.y21{bottom:1103.923397px;}
.y49{bottom:1121.582728px;}
.y20{bottom:1121.587546px;}
.y48{bottom:1139.248483px;}
.y1f{bottom:1139.251695px;}
.y47{bottom:1156.914238px;}
.y1e{bottom:1156.915844px;}
.y89{bottom:1168.677704px;}
.y1d{bottom:1174.579993px;}
.y8a{bottom:1185.775264px;}
.y1c{bottom:1209.911503px;}
.y70{bottom:1267.637088px;}
.y71{bottom:1283.146015px;}
.he{height:14.560000px;}
.hd{height:14.780000px;}
.hc{height:17.736000px;}
.h9{height:23.296000px;}
.ha{height:24.752000px;}
.hb{height:25.126000px;}
.h3{height:32.032000px;}
.h8{height:34.944000px;}
.h4{height:38.147200px;}
.h6{height:49.233184px;}
.h2{height:60.312000px;}
.h5{height:84.448000px;}
.hf{height:145.600000px;}
.h7{height:1224.558020px;}
.h1{height:1292.812074px;}
.h0{height:1352.056592px;}
.w2{width:799.776910px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:48.878414px;}
.x1{left:78.092273px;}
.x6{left:156.582829px;}
.x8{left:172.535166px;}
.x7{left:180.957074px;}
.x2{left:240.365563px;}
.x9{left:259.898588px;}
.xe{left:375.203293px;}
.xf{left:396.924784px;}
.xa{left:449.926706px;}
.x4{left:458.230575px;}
.x5{left:479.952066px;}
.xb{left:491.283202px;}
.xc{left:497.706953px;}
.xd{left:923.693670px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.590322pt;}
._2{margin-left:-1.570798pt;}
._3{width:0.870083pt;}
._0{width:3.486972pt;}
._1{width:39.379541pt;}
.fs9{font-size:16.604630pt;}
.fs8{font-size:19.925556pt;}
.fs6{font-size:26.567409pt;}
.fs7{font-size:28.227872pt;}
.fs1{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs2{font-size:43.504132pt;}
.fs4{font-size:56.146897pt;}
.fs0{font-size:69.739448pt;}
.fs3{font-size:96.306856pt;}
.fsa{font-size:166.046304pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:31.007733pt;}
.y1a{bottom:43.807733pt;}
.y19{bottom:56.607733pt;}
.y72{bottom:91.164667pt;}
.y6f{bottom:106.771733pt;}
.y73{bottom:131.459333pt;}
.y74{bottom:145.654133pt;}
.y75{bottom:221.982133pt;}
.y76{bottom:236.176933pt;}
.y6{bottom:241.160400pt;}
.y5{bottom:261.165733pt;}
.y4{bottom:281.171067pt;}
.y77{bottom:300.295600pt;}
.y3{bottom:301.176400pt;}
.y6e{bottom:301.573333pt;}
.y6d{bottom:311.173333pt;}
.y78{bottom:314.490400pt;}
.y6c{bottom:320.773333pt;}
.y2{bottom:321.181733pt;}
.y6b{bottom:330.373333pt;}
.y6a{bottom:339.973333pt;}
.y68{bottom:349.573333pt;}
.y69{bottom:352.240000pt;}
.y79{bottom:354.785200pt;}
.y7{bottom:358.251200pt;}
.y67{bottom:359.173333pt;}
.y7a{bottom:368.980000pt;}
.y66{bottom:373.840000pt;}
.y46{bottom:388.506667pt;}
.y8{bottom:398.545867pt;}
.y45{bottom:403.173333pt;}
.y1{bottom:410.770000pt;}
.y9{bottom:412.740667pt;}
.y44{bottom:417.840000pt;}
.y43{bottom:417.841333pt;}
.y42{bottom:432.506667pt;}
.y7b{bottom:445.308000pt;}
.y41{bottom:447.173333pt;}
.y7c{bottom:459.502800pt;}
.y40{bottom:461.840000pt;}
.y65{bottom:476.506667pt;}
.y3f{bottom:476.522667pt;}
.ya{bottom:489.068667pt;}
.y64{bottom:491.173333pt;}
.y3e{bottom:491.188000pt;}
.yb{bottom:503.263467pt;}
.y63{bottom:505.840000pt;}
.y3d{bottom:505.853333pt;}
.y62{bottom:520.506667pt;}
.y3c{bottom:520.518667pt;}
.y7d{bottom:523.621467pt;}
.y61{bottom:535.173333pt;}
.y3b{bottom:535.184000pt;}
.y7e{bottom:537.816267pt;}
.y60{bottom:549.840000pt;}
.y3a{bottom:549.849333pt;}
.y5f{bottom:564.506667pt;}
.y39{bottom:564.514667pt;}
.yc{bottom:567.382133pt;}
.y7f{bottom:578.110933pt;}
.y5e{bottom:579.173333pt;}
.y38{bottom:579.180000pt;}
.yd{bottom:581.576933pt;}
.y80{bottom:592.305733pt;}
.y5d{bottom:593.840000pt;}
.y37{bottom:593.845333pt;}
.y5c{bottom:608.506667pt;}
.y36{bottom:608.510667pt;}
.ye{bottom:621.871600pt;}
.y5b{bottom:623.173333pt;}
.y35{bottom:623.176000pt;}
.yf{bottom:636.066533pt;}
.y5a{bottom:637.840000pt;}
.y34{bottom:637.841333pt;}
.y33{bottom:652.506667pt;}
.y59{bottom:667.173333pt;}
.y32{bottom:667.180000pt;}
.y81{bottom:668.633733pt;}
.y58{bottom:681.840000pt;}
.y31{bottom:681.845333pt;}
.y82{bottom:682.828533pt;}
.y57{bottom:696.506667pt;}
.y30{bottom:696.510667pt;}
.y56{bottom:711.173333pt;}
.y2f{bottom:711.176000pt;}
.y10{bottom:712.394400pt;}
.y55{bottom:725.840000pt;}
.y2e{bottom:725.841333pt;}
.y11{bottom:726.589333pt;}
.y2d{bottom:740.506667pt;}
.y83{bottom:746.947200pt;}
.y54{bottom:755.173333pt;}
.y2c{bottom:755.176000pt;}
.y84{bottom:761.142133pt;}
.y53{bottom:769.840000pt;}
.y2b{bottom:769.841333pt;}
.y2a{bottom:784.506667pt;}
.y12{bottom:790.707867pt;}
.y52{bottom:799.173333pt;}
.y29{bottom:799.189333pt;}
.y85{bottom:801.436800pt;}
.y13{bottom:804.902800pt;}
.y51{bottom:813.840000pt;}
.y28{bottom:813.854667pt;}
.y86{bottom:815.631733pt;}
.y50{bottom:828.506667pt;}
.y27{bottom:828.520000pt;}
.y18{bottom:834.723200pt;}
.y4f{bottom:843.173333pt;}
.y26{bottom:843.185333pt;}
.y14{bottom:845.197467pt;}
.y4e{bottom:857.840000pt;}
.y25{bottom:857.850667pt;}
.y15{bottom:859.392267pt;}
.y4d{bottom:872.506667pt;}
.y24{bottom:872.516000pt;}
.y16{bottom:878.723200pt;}
.y4c{bottom:887.173333pt;}
.y23{bottom:887.181333pt;}
.y17{bottom:891.599067pt;}
.y87{bottom:891.959600pt;}
.y4b{bottom:901.840000pt;}
.y22{bottom:901.846667pt;}
.y88{bottom:906.154400pt;}
.y4a{bottom:916.506667pt;}
.y21{bottom:916.512000pt;}
.y49{bottom:931.173333pt;}
.y20{bottom:931.177333pt;}
.y48{bottom:945.840000pt;}
.y1f{bottom:945.842667pt;}
.y47{bottom:960.506667pt;}
.y1e{bottom:960.508000pt;}
.y89{bottom:970.273067pt;}
.y1d{bottom:975.173333pt;}
.y8a{bottom:984.468000pt;}
.y1c{bottom:1004.506667pt;}
.y70{bottom:1052.432267pt;}
.y71{bottom:1065.308267pt;}
.he{height:12.088171pt;}
.hd{height:12.270822pt;}
.hc{height:14.724986pt;}
.h9{height:19.341073pt;}
.ha{height:20.549891pt;}
.hb{height:20.860397pt;}
.h3{height:26.593976pt;}
.h8{height:29.011610pt;}
.h4{height:31.671008pt;}
.h6{height:40.874941pt;}
.h2{height:50.072923pt;}
.h5{height:70.111391pt;}
.hf{height:120.881709pt;}
.h7{height:1016.666667pt;}
.h1{height:1073.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:664.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:40.580400pt;}
.x1{left:64.834667pt;}
.x6{left:130.000000pt;}
.x8{left:143.244133pt;}
.x7{left:150.236267pt;}
.x2{left:199.559067pt;}
.x9{left:215.776000pt;}
.xe{left:311.505600pt;}
.xf{left:329.539467pt;}
.xa{left:373.543333pt;}
.x4{left:380.437467pt;}
.x5{left:398.471333pt;}
.xb{left:407.878800pt;}
.xc{left:413.212000pt;}
.xd{left:766.879600pt;}
}
